[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[O] Re: Update org-mode

From: Dror Atariah
Subject: [O] Re: Update org-mode
Date: Sun, 3 Apr 2011 11:47:09 +0200

It seems like I have to install the package manager.

I followed the instructions in the org-mode FAQ. Added:

(setq load-path (cons "~/Library/elisp" load-path))
(require 'package)

To my .emacs, where packages.el located in ~/Library/elisp.

Then, when I restart Aquamacs I get the following error:

Warning (initialization): An error occurred while loading 

Symbol's value as variable is void: package-subdirectory-regexp

To ensure normal operation, you should investigate and remove the
cause of the error in your initialization file.  Start Emacs with
the `--debug-init' option to view a complete error backtrace.

What should I do?

Thanks for your time!!


On Apr 3, 2011, at 10:58 AM, Jambunathan K wrote:

> Dror Atariah <address@hidden> writes:
>> Good morning Jambunathan,
>> I did consider this, however, I couldn't make this work for me
>> either. I think I'm running a too old version of Emacs/Aquamacs. If
>> you could help me set this up that would be great!!
>> I am using Emacs 23.3.1 (i386-apple-darwin9.8.0, NS
>> apple-appkit-949.54) of 2011-03-19 on braeburn.aquamacs.org - Aquamacs
>> Distribution 2.2 on a mac OS 10.6.7.
> I don't use Mac. But on my windows machine, I have installed
> ELPA/Orgmode on emacs-23.3.
> Follow instructions in
> http://orgmode.org/worg/org-faq.html#installing-via-elpa
> You have to install package manager first and then install new org-mode.
> I don't know where exactly failure heppaned. Tell me which step
> failed. I would be able to help better.
> Did Orgmode show up when you did M-x list-packages?
> Jambunathan K.

Dror Atariah
Landline:        +49-30-43024501
Mobile:         +49-176-67116376
Mobile (in IL): +972 54 5912389
IM:                   address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]